<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog_dialogBounds">
		<item value="295" key="DIALOG_WIDTH"/>
		<item value="276" key="DIALOG_Y_ORIGIN"/>
		<item value="412" key="DIALOG_HEIGHT"/>
		<item value="859" key="DIALOG_X_ORIGIN"/>
		<item value="1|Sans Serif|9.092784|0|GTK|1|" key="DIALOG_FONT_NAME"/>
	</section>
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog">
		<item value="true" key="wrap"/>
		<item value="true" key="isRegEx"/>
		<item value="false" key="casesensitive"/>
		<item value="false" key="incremental"/>
		<item value="false" key="wholeword"/>
		<item value="Convert_UartData_to_UartStruct" key="selection"/>
		<list key="findhistory">
			<item value="Convert_UartData_to_UartStruct"/>
			<item value="^$"/>
			<item value="\R\R"/>
			<item value="\R"/>
			<item value="\n\n"/>
			<item value="\R{2,}"/>
			<item value="^( *?)debug(\w+?),"/>
			<item value="^( *?debug\w+?),"/>
		</list>
		<list key="replacehistory">
			<item value="\R"/>
			<item value="static const char debugSystemName0[] PROGMEM = &quot;\1\2&quot;;"/>
			<item value="static const char debugSystemName0[] PROGMEM = &quot;\1&quot;;"/>
		</list>
	</section>
</section>
